@charset "utf-8";

img {
	max-width: 100%;
	height: auto;
	}

header {
	margin-top: 10px;
	/*padding-bottom: 10px;*/
	}

header h1 {
	font-size: 30px;
	}
	
header nav {
	margin-top: 10px;
	}

main h1 {
	font-size: 24px;
	}

.wrapper {
	width: 96%;
	box-sizing:border-box;
	padding: 0 10px;
	margin: 0 2%;
	}
main section .box {
	padding: 20px;
	margin-bottom: 40px;
	}
/**/
.first_record {
	padding: 10px 0;
	}

.record_img {
	width: 200px;
	height: 200px;
	background-color: pink;
	margin: 20px auto 0;
	}

.record_right {
	padding-top: 20px;
	box-sizing:border-box;
	}

/**/

/**/
.other_web {
	padding: 30px 0 10px;
}
.sns li {
	margin-bottom: 20px;
}
.sns a {
	margin:0 auto;
}

/**/

/**/
.about {
	padding: 30px 0;
}
/**/

/**/
.news_area {
	padding: 10px;
	margin: 10px 0 40px;
}
/**/

/**/
.fr_comment {
	margin: 20px 0;
}

.fr_h2 {
	margin: 20px 0 0 0;
}

/**/
.cantsleep p {
	text-align: left;
	line-height: 1.3;
	}

.video_cover {
	width: 100%;
	margin: 0 auto;
	}

/**/
.n_article {
	padding: 20px 10px;
	text-align: center;
	margin: 40px 10px;
	border: 1px solid #3fab51;
	font-size: 110%;
	line-height: 1.4;
}
.n_article p {
	margin-bottom: 15px;
}
.n_article h1 {
	margin-bottom: 15px;
}
.sp_br {
	display: inline;
}